burn_classes:
  unburned: 41606
  low: 5847
  moderate: 255
  high: null
emampr_landcover_vote_2016:
  52: 27064
  71: 22086
  42: 9608
  81: 1738
  95: 920
  82: 199
  31: 8
  23: 2
  11: 2
  22: 1
soil_textures:
  clay loam: 61623
  silt loam: 5
